body {
	font-family: 'Droid Serif', serif;
}

.node span.style_serif {font-family: 'Droid Serif';}
.node span.style_sans {font-family: 'Fira Sans', sans-serif;}

.is-front-1 #block-mainpagecontent {display: none;}

h1, h2, h3, h4, .book-pager {
	font-family: 'Fira Sans', sans-serif;
}

.node__content .field--name-body {
	line-height: 1.6em;
}

/* Farben */
/* Farben zum Teil im Logo-Block */

/***  2018  ***/
#block-report2018logo .logo-rechts .gelb {color: #ed672f;}
#block-report2018logo .logo-links {
	color: #292c26;
	padding: 3px;
}
#block-report2018logo .logo-links p {
	line-height: 1.1em;
	background-color: #fff;
	padding: 6px;
    float: left;
    clear: both;
}
#block-report2018logo .logo-rechts .blau {color: #fff;}

#block-report2018logo {
	background-image: url('/sites/default/files/sgn/SgN_Header.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
	margin-bottom: -15px;
    padding: 15px;
}



/*** 2017  ***/
#block-report2017logo .logo-rechts .gelb {color: #F7C00B;}
#block-report2017logo .logo-links {
	color: #004e75;
	padding: 3px;
}
#block-report2017logo .logo-links p {
	line-height: 1.1em;
	background-color: #fff;
	padding: 6px;
    float: left;
    clear: both;
}
#block-report2017logo .logo-rechts .blau {color: #fff;}

#block-report2017logo {
	background-image: url('/sites/default/files/contentpix/report/header_2017.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
	margin-bottom: -15px;
    padding: 15px;
}

#main-menu .container ul.menu li .is-active {
    background-color: #f17900;
	font-family: 'Fira Sans';
}

#main-menu .container ul.menu li a {
	text-transform: none;
	font-family: 'Fira Sans';
}

#main-menu .container ul.menu li:hover > a, #main-menu .container ul.menu li:focus > a {
    background-color: #f17900;
	text-transform: none;
	font-family: 'Fira Sans';
}	

#main-menu .container ul.menu ul.menu {
	xmargin-top: 1px;
	border: 5px solid #f17900;
}

#main-menu .container ul.menu li.menu-item--active-trail > a {
    background-color: #f17900;
}


/* search block (standard, not cutom!) */

#main-menu .region-main-menu .search-block-form {
	float: right;
	margin-right: 4px;
	font-family: 'Fira Sans';
}

.region-main-menu .search-block-form h2 {
	display: none;
}

.region-main-menu .form-search {
	margin-top: 4px;
}

.form-actions .form-submit, #search-form .form-submit {
	background-color: #f17900;
}

.sidebar h2 {
	text-transform: none;
}

.region-main-menu .js-form-type-search input.form-search {
    background-color: #777;
    height: 37px;
    margin-top: 4px;
}
#search-block-form .icon {top: 8px;}


/* Farben Ende */


/* Logo */

.logo-links {
	color: #f17900;
	font-family: 'Fira Sans';
	font-size: 24px;
	float: left;
	font-weight: 500;
}

.logo-rechts {
	float: right;
	color: #004e75;
	font-family: 'Fira Sans';
	font-size: 54px;
	font-weight: 500;
}

#block-reportumschalter h2 {background-color: #aaa; text-align: center;}
#block-reportumschalter {border-color: #aaa; padding-bottom: 0;}
#block-reportumschalter .field--name-body {text-align: center; font-size: 24px; font-family: 'Fira Sans', sans-serif; font-weight: 700; margin-top: 15px;}


#block-berichtstartseite-2 > h2 {
	display: none;
}


#block-inhaltsverzeichnis .field--name-title,
#block-inhaltsverzeichnis2017 .field--name-title,
#block-inhaltsverzeichnis2018 .field--name-title {
	display: none;
}

#block-inhaltsverzeichnis .field--name-field-untertitel,
#block-inhaltsverzeichnis2017 .field--name-field-untertitel,
#block-inhaltsverzeichnis2018 .field--name-field-untertitel {
	font-size: 1.6em;
	color: #004e75;
}

#block-inhaltsverzeichnis .book-pager,
#block-inhaltsverzeichnis2017 .book-pager,
#block-inhaltsverzeichnis2018 .book-pager {
	display: none;
}


@media (min-width: 1200px) {
.col-lg-3 {
    width: 35%;
}

.col-lg-9 {
    width: 65%;
}
}


/* Startseite */

#block-berichtstartseite-2 .field--name-body img {
	border: 1px solid #eee;
	padding: 3px;
	margin: 0 0 18px 18px;
}

#block-gpf-zircon-content .field--name-body p img {
	border: 1px solid #eee;
	padding: 3px;
}


.field--name-field-untertitel {
    font-size: 1.4em;
    font-weight: 500;
    margin-bottom: 24px;
	font-family: 'Fira Sans', sans serif;
}

.field--name-field-autor .node {
	background-color: #eee;
	padding: 24px;
}

.field--name-field-autor .node__content {
	padding-bottom: 24px;
}

.field--name-field-bild-vom-autor .img-alt, .field--name-field-bild-vom-autor .img-title {display: none;}

.field--name-field-bild-vom-autor {
	float: left;
    margin-right: 24px;
}


.field--name-field-picture .img-alt, .field--name-field-picture .img-title {
	background-color: #eee;
	padding: 3px;
}

.field--name-field-picture {
	margin-bottom: 12px;
}

.field--name-field-download-pdf- {
	margin-bottom: 24px;
}

.field--name-field-literature {overflow: hidden;}


/* book pager */

.book-navigation .book-pager {
    overflow: auto;
    margin: 0;
    padding: 0.5em 0;
    border-top: 1px solid #dadada;
    border-top-style: dotted;
}

.book-pager__item {
    background-color: #f3f3f3;
    padding: 4px;
    height: 50px;
    display: inline-block;
    list-style-type: none;
    vertical-align: top;
}

.book-pager__item--previous {
    width: 45%;
    text-align: left;
}

.book-pager__item--center {
    width: 8%;
    text-align: center;
}

.book-pager__item--next {
    float: right;
    width: 45%;
    text-align: right;
}

.block-custom-book-block ul.menu > li.menu-item--expanded > a {display: none;}



/* II. 23. */

.content table {
	width: 100%;
} 

.content table td {
	padding: 4px;
	vertical-align: bottom;
} 



/*  footer  */

#panel_first .container {background-color: transparent;}

#block-berfooter {
    margin: -15px;
    padding: 15px;
	background-color: #004e75;
}

#block-report2017footer {
	margin: -15px;
    padding: 15px;
	background-color: white;
}

#block-report2018footer {
	margin: -15px;
    padding: 15px;
	background-color: white;
}

.footerdiv {
	float: left;
	width: 16.6%;
	min-width: 120px; 
	min-height: 350px;
	font-size: .8em;
	border-right: 1px solid #eee;
    padding: 8px;
    background: white;
	color: #333;
}

.footerdiv a {
	color: #333;
	text-transform: underline;
}

#block-berfooter img {
	max-width: 120px;
}

.footerlogo {
	text-align: center;
	margin-bottom: 12px;
    min-height: 125px;
}

/* 768 */
@media (max-width: 992px) {
.footerdiv {min-width: 220px; border-top: 1px solid #eee; min-height: 320px;}
#block-reffooter img {max-width: 120px;}
}

@media (min-width: 992px) {
.footerdiv {min-height: 350px;}
#block-reffooter img {max-width: 100px;}
}

/*  nid-1831  */

.nid-1831 .node img {max-height: 80px;}


.oeko {
    clear: both;
    text-align: center;
    margin: 60px 0 40px;
}